Phing API Documentation

- API Documentation
  - Packages
  - Default
  - JSMin
  - Parallel
  - Phing
  - phing
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 2573
  - Markers
    - todo 15
    - fixme 8
  - Deprecated elements 11

Back to top

- Methods
  - addText()

        addText()

  - getValue()

        getValue()

  - setValue()

        setValue()

- Properties
- » Private

  -     $val

- \
- global
- \FunctionParam

Supports the nested tag for PhpTask.

package | phing.tasks.system

### Methods

## addText()

    addText($v)

### Parameters

#### $v

## getValue()

    getValue()

## setValue()

    setValue($v)

### Parameters

#### $v

### Properties

##

    $val